"iRateMessageTitle" = "ਦਰ %@";
"iRateAppMessage" = "ਤੁਹਾਨੂੰ %@ ਵਰਤ ਆਨੰਦ ਹੋ, ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਦਾ ਦਰਜਾ ਦਿੰਦੇ ਹਨ ਕਰਨ ਲਈ ਇੱਕ ਪਲ ਲੈ ਕੇ ਯਾਦ ਹੋਵੇਗਾ? ਇਸ ਨੂੰ ਇੱਕ ਮਿੰਟ ਵੀ ਵੱਧ ਲੱਗ ਨਹ ਹੋਵੇਗਾ. ਤੁਹਾਡੇ ਸਹਿਯੋਗ ਲਈ ਲਈ ਧੰਨਵਾਦ!";
"iRateGameMessage" = "ਤੁਹਾਨੂੰ %@ ਖੇਡਣ ਦਾ ਆਨੰਦ ਹੈ, ਤੁਹਾਨੂੰ ਇਸ ਨੂੰ ਦਾ ਦਰਜਾ ਦਿੰਦੇ ਹਨ ਕਰਨ ਲਈ ਇੱਕ ਪਲ ਲੈ ਕੇ ਯਾਦ ਹੋਵੇਗਾ? ਇਸ ਨੂੰ ਇੱਕ ਮਿੰਟ ਵੀ ਵੱਧ ਲੱਗ ਨਹ ਹੋਵੇਗਾ. ਤੁਹਾਡੇ ਸਹਿਯੋਗ ਲਈ ਲਈ ਧੰਨਵਾਦ!";
"iRateCancelButton" = "ਕੋਈ, ਦਾ ਧੰਨਵਾਦ ਹੈ";
"iRateRateButton" = "ਹੁਣ ਇਹ ਦਰ ਨੂੰ";
"iRateRemindButton" = "ਮੈਨੂੰ ਬਾਅਦ ਵਿੱਚ ਯਾਦ";